Subject: Observation about IPR impact on IETF license.

From: "TS Glassey" <[email-masked]>
Date: Sat, 19 Jul 2008 17:04:08 -0700

Folks - I am serious about getting this issue resolved about whether an IPR 
saying "no rights will be granted to the IETF" prevents an IETF initiative 
from being published or sublicensed. I think it does such that any IPR 
Notice where there are granted patent rights cited needs to prevent the 
acceptance and publishing of works regarding those IP Rights.

I documented under section 3.x that there are problems because the IETF 
submission requirement's require full releases and these will not exist when 
the IETF doesn't have license to the core IP under the filing.

Todd Glassey 

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg